.version.galeri /* version checker */
{
	color: #0000F5;
	background-color: #B6B829;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1349.9702508960568px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 70px;
	width: 0.01px;
}

#u2593
{
	z-index: 3;
	width: 960px;
	padding-bottom: 0px;
}

#u2594
{
	z-index: 12;
	width: 960px;
	height: 1px;
}

#u2598-4
{
	z-index: 8;
	width: 73px;
	min-height: 14px;
	margin-left: 887px;
	margin-top: 7px;
}

#pu2596
{
	width: 0.01px;
	margin-top: -8px;
}

#u2596
{
	z-index: 13;
	width: 207px;
	margin-right: -10000px;
}

#u2595-4
{
	z-index: 4;
	width: 271px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 689px;
}

#u2599
{
	z-index: 2;
	width: 960px;
	height: 1px;
	margin-top: 13px;
}

#u1339
{
	z-index: 46;
	width: 960px;
	background-color: transparent;
	position: relative;
}

#u1339_clip
{
	overflow: hidden;
	width: 960px;
	height: 632px;
}

#u1339_img
{
	margin-right: 1px;
	margin-bottom: -7px;
}

#slideshowu2756
{
	z-index: 48;
	width: 0.01px;
	height: 430px;
	margin-top: 15px;
	position: relative;
}

#u2802
{
	position: absolute;
	width: 673px;
	height: 430px;
	background-color: transparent;
	left: 287px;
}

#u2802popup
{
	z-index: 49;
}

#u2963
{
	z-index: 50;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2972
{
	z-index: 52;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2981
{
	z-index: 54;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2972_img,#u2981_img
{
	margin-top: -9px;
	margin-bottom: -9px;
}

#u2990
{
	z-index: 56;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3178
{
	z-index: 58;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3344
{
	z-index: 60;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3353
{
	z-index: 62;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3362
{
	z-index: 64;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3371
{
	z-index: 66;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3380
{
	z-index: 68;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3389
{
	z-index: 70;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3398
{
	z-index: 72;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2963_img,#u3344_img,#u3353_img,#u3362_img,#u3371_img,#u3380_img,#u3389_img,#u3398_img
{
	margin-top: -9px;
	margin-bottom: -10px;
}

#u2999
{
	z-index: 74;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3008
{
	z-index: 76;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3017
{
	z-index: 78;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3026
{
	z-index: 80;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3035
{
	z-index: 82;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3044
{
	z-index: 84;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3053
{
	z-index: 86;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3062
{
	z-index: 88;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3071
{
	z-index: 90;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3080
{
	z-index: 92;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3089
{
	z-index: 94;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3098
{
	z-index: 96;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3107
{
	z-index: 98;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3116
{
	z-index: 100;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3125
{
	z-index: 102;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3134
{
	z-index: 104;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3143
{
	z-index: 106;
	width: 673px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2963_clip,#u2972_clip,#u2981_clip,#u2990_clip,#u3178_clip,#u3344_clip,#u3353_clip,#u3362_clip,#u3371_clip,#u3380_clip,#u3389_clip,#u3398_clip,#u2999_clip,#u3008_clip,#u3017_clip,#u3026_clip,#u3035_clip,#u3044_clip,#u3053_clip,#u3062_clip,#u3071_clip,#u3080_clip,#u3089_clip,#u3098_clip,#u3107_clip,#u3116_clip,#u3125_clip,#u3134_clip,#u3143_clip
{
	overflow: hidden;
	width: 673px;
	height: 430px;
}

#u2990_img,#u3178_img,#u2999_img,#u3008_img,#u3017_img,#u3026_img,#u3035_img,#u3044_img,#u3053_img,#u3062_img,#u3071_img,#u3080_img,#u3089_img,#u3098_img,#u3107_img,#u3116_img,#u3125_img,#u3134_img,#u3143_img
{
	margin-top: -8px;
	margin-bottom: -9px;
}

#u2772
{
	position: absolute;
	width: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2772popup
{
	z-index: 108;
}

#u2966
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2975
{
	z-index: 111;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u2984
{
	z-index: 113;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u2993
{
	z-index: 115;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u2966.SSSlideLinkSelected,#u2975.SSSlideLinkSelected,#u2984.SSSlideLinkSelected,#u2993.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3181
{
	z-index: 117;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u3347
{
	z-index: 119;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u3356
{
	z-index: 121;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u3365
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u3181.SSSlideLinkSelected,#u3347.SSSlideLinkSelected,#u3356.SSSlideLinkSelected,#u3365.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u3374
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u3383
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u3392
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u3401
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 210px;
}

#u3374.SSSlideLinkSelected,#u3383.SSSlideLinkSelected,#u3392.SSSlideLinkSelected,#u3401.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u3002
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u3011
{
	z-index: 135;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u3020
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 140px;
}

#u3029
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 210px;
}

#u3002.SSSlideLinkSelected,#u3011.SSSlideLinkSelected,#u3020.SSSlideLinkSelected,#u3029.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3038
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u3047
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u3056
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 140px;
}

#u3065
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 210px;
}

#u3038.SSSlideLinkSelected,#u3047.SSSlideLinkSelected,#u3056.SSSlideLinkSelected,#u3065.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u3074
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u3083
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u3092
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 140px;
}

#u3101
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 210px;
}

#u3074.SSSlideLinkSelected,#u3083.SSSlideLinkSelected,#u3092.SSSlideLinkSelected,#u3101.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u3110
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u3119
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u3128
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 140px;
}

#u3137
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 210px;
}

#u3110.SSSlideLinkSelected,#u3119.SSSlideLinkSelected,#u3128.SSSlideLinkSelected,#u3137.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u3146
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u3146.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u2966_clip,#u2975_clip,#u2984_clip,#u2993_clip,#u3181_clip,#u3347_clip,#u3356_clip,#u3365_clip,#u3374_clip,#u3383_clip,#u3392_clip,#u3401_clip,#u3002_clip,#u3011_clip,#u3020_clip,#u3029_clip,#u3038_clip,#u3047_clip,#u3056_clip,#u3065_clip,#u3074_clip,#u3083_clip,#u3092_clip,#u3101_clip,#u3110_clip,#u3119_clip,#u3128_clip,#u3137_clip,#u3146_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u2966_img,#u2975_img,#u2984_img,#u2993_img,#u3181_img,#u3347_img,#u3356_img,#u3365_img,#u3374_img,#u3383_img,#u3392_img,#u3401_img,#u3002_img,#u3011_img,#u3020_img,#u3029_img,#u3038_img,#u3047_img,#u3056_img,#u3065_img,#u3074_img,#u3083_img,#u3092_img,#u3101_img,#u3110_img,#u3119_img,#u3128_img,#u3137_img,#u3146_img
{
	margin-left: -4px;
	margin-right: -4px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2608
{
	z-index: 15;
	width: 960px;
	margin-top: 45px;
}

#u2592
{
	z-index: 45;
	width: 960px;
	height: 1px;
}

#pu2590-4
{
	width: 0.01px;
	margin-top: 12px;
}

#u2590-4
{
	z-index: 24;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
}

#u2600-4
{
	z-index: 20;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 130px;
}

#u2591-4
{
	z-index: 28;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 260px;
}

#u2589-4
{
	z-index: 32;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 390px;
}

#u2602-4
{
	z-index: 36;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 520px;
}

#u2603-4
{
	z-index: 40;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 650px;
}

#u2604
{
	z-index: 44;
	width: 960px;
	height: 1px;
	margin-top: 11px;
}

#u2601-4
{
	z-index: 16;
	width: 312px;
	min-height: 15px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

